<?php
          $sql_sele ='select * from '.$ptabla.'0 ';
          $sql_sele.='where '.$ptabla.'_descri!="" ';
          if($ptabla!='stat')
          {$sql_sele.='and '.$ptabla.'_codigo!="-" ';}
          $sql_sele.='and '.$ptabla.'_descri!="NO DEFINIDO" ';
          $sql_sele.='and '.$ptabla.'_status not in("I","O","X") ';
          if(!empty($pwhere))
          {$sql_sele.='and ('.$pwhere.') ';}
          if(!empty($pcolu))
          {$sql_sele.='group by '.$pcolu.' ';}	
          
          $orderby=$ptabla.'_codigo ';
          if(mb_stristr('enti.item.clor',$ptabla))
          {$orderby=$ptabla.'_descri ';}
          $sql_sele.='order by '.$orderby;
          
          $res_sele=@msql_query($sql_sele,$link_data);
          $poptions.=$pdefa.','.$pdefad.';';

          if($ptodos==1){$poptions.=' '.','.' - TODO - '.';';}
          else{$poptions.='-'.','.'N/A'.';';}
          
		if(msql_num_rows($res_sele)!=0)
		{
               while ($aso_sele=msql_fetch_assoc($res_sele))
               {$poptions.=$aso_sele[$ptabla.'_codigo'].','.$aso_sele[$ptabla.'_descri'].';';}
		}

?>